Wasco Billing (Web) - Bug #12897

Login page - Forgot password - Question mark "?" missing after Forgot Password
02/25/2025 10:47 AM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description
History
#1 - 02/26/2025 06:40 PM - Anshuman Wankhede

- Status changed from New to Resolved
#2 - 02/27/2025 11:56 AM - priyanka Sharma

- Status changed from Resolved to Closed
